Build #1 for cuda-0.8.0.0

[all reports]

Package cuda-0.8.0.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2017-08-24 12:18:58.341286067 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies base-4.9.1.0, bytestring-0.10.8.1, filepath-1.4.1.1, template-haskell-2.11.1.0, base-4.9.1.0, pretty-1.1.3.3
Flags none

Build log

[view raw]

Resolving dependencies...
Downloading cuda-0.8.0.0...
Configuring cuda-0.8.0.0...
Failed to install cuda-0.8.0.0
Build log ( /home/builder/.cabal/logs/cuda-0.8.0.0.log ):
cabal: Entering directory '/tmp/cabal-tmp-15756/cuda-0.8.0.0'
[1 of 1] Compiling Main             ( /tmp/cabal-tmp-15756/cuda-0.8.0.0/dist/setup/setup.hs, /tmp/cabal-tmp-15756/cuda-0.8.0.0/dist/setup/Main.o )
Linking /tmp/cabal-tmp-15756/cuda-0.8.0.0/dist/setup/setup ...
Configuring cuda-0.8.0.0...
setup:
********************************************************************************

The configuration process failed to locate your CUDA installation. Ensure that
you have installed both the developer driver and toolkit, available from:

> http://developer.nvidia.com/cuda-downloads

and make sure that `nvcc` is available in your PATH, or set the CUDA_PATH
environment variable appropriately. Check the above output log and run the
command directly to ensure it can be located.

If you have a non-standard installation, you can add additional search paths
using --extra-include-dirs and --extra-lib-dirs. Note that 64-bit Linux
flavours often require both `lib64` and `lib` library paths, in that order.

********************************************************************************
cabal: Leaving directory '/tmp/cabal-tmp-15756/cuda-0.8.0.0'
cabal: Error: some packages failed to install:
cuda-0.8.0.0 failed during the configure step. The exception was:
ExitFailure 1